Google Android Framework Multiple Remote Code Execution Vulnerabilities

Bugtraq ID: 99470
Class: Design Error
CVE: CVE-2017-0664
CVE-2017-0665
CVE-2017-0666
CVE-2017-0667
CVE-2017-0668
CVE-2017-0669
CVE-2017-0670
Remote: Yes
Local: No
Published: Jul 05 2017 12:00AM
Updated: Jul 05 2017 12:00AM
Credit: Hanxiang Wen, Mingjian Zhou (@Mingjian_Zhou), and Xuxian Jiang of C0RE Team, Mingjian Zhou (@Mingjian_Zhou), Chi Zhang, and Xuxian Jiang of C0RE Team, Timothy Becker of CSS Inc., Yuxiang Li (@Xbalien29) of Tencent Security Platform Department, Niky1235 (@j
Vulnerable: Google Android 7.1.1
Google Android 6.0.1
Google Android 5.1.1
Google Android 5.0.2
Google Android 4.4.4
Google Android 7.1.2
Google Android 7.1.0
Google Android 7.0
Google Android 6.1
Google Android 6.0
Google Android 5.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus